@media screen {
	.title{background-color:#096;}
	.keyTitle{color:#096;border-color:#096;background-color:#9c9}
	.keySpacer{border-color:#9c9;}
	.raisedBorder{background-color:#096;}
	.subTitle{color:#096;}
	.centerSubTitle{color:#096;}
	.subSubTitle{color:#096;}
	.subSubTitle a {color:#096;}
	.notBoldSubSubTitle{color:#096;}
	.indentSubSubTitle{color:#096;}
	.sheetTitlefalse{background-color:#096;}
	.backLight{background-color:#9c9;}
	.spacer{border-color:#096;}
}
#head_title_instance { direction: ltr; }
.lang_ar .sciName { direction: ltr; text-align: center; }
#allWidth .tableHead { width: 100%; }

@media print {
	td.HeaderRow { border-style: solid; border-color: #ccc; border-width: 1px 1px 1px 0; }
	td.HeaderRow:first-child { border-left-width: 1px; }
	td.Row { border-right: solid 1px #ccc; border-bottom: solid 1px #ccc; }
	td.Row:first-child { border-left: solid 1px #ccc; }
}
